How to fix the error when updating to version 3.8.3.5

Hello dear user, a few days ago we launched version 3.8.3.5 of vpn.lat for Android and some users have reported that at the time of updating the application has stopped working when they want to enter a server as shown in the following screenshot:

If this happens to you, the quickest way to solve it is to delete vpn.lat from your phone and reinstall it from Play Store. This is because in the update it caches some data and that causes the error.

We are working on a new update that fixes this problem.

Thanks for your patience and cooperation.

Greetings

Leave your Comment